html {
	overflow: -moz-scrollbars-vertical;
}

#product {
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;;
}
/* body */
body { 
	margin: 0px;
	padding: 0px;
	behavior: url('catalog/javascript/png/iepngfix.htc');	
	/*background: url('../image/background.png') top repeat-x;*/
    background:black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body, td, th, input, textarea, select, a{
	color: #999999;
}
body, td, th, input, textarea, select {
	font-size: 11px;
}
b, strong, th {
	/*color: red;*/
}

form {
	padding: 0;
	margin: 0;
	display: inline;
}

.png {
	behavior: url('catalog/javascript/png/iepngfix.htc');
}
  
a img {
	border: none;
}

a:hover {
	text-decoration: none;
}

/* layout */
h1 { 
	display: none;
}
 
#container {
	width: 990px;
	position: relative;
	left: 50%;
	margin-left: -495px; margin-top:15px;
	background-color:#FFFFFF;
}

#header {
	height: 70px; 
	clear: both; 
       z-index:1;
       
}

#header .a {
	background: url('../image/bbq_county_header.jpg') no-repeat;
	behavior: url('catalog/javascript/png/iepngfix.htc'); 
	width: 990px;
	height: 88px;
	float: left;
	position: absolute;
	top: 0px;
	left: 0px;
}

#header .b {
	position: relative;
	top: 92px;
       left: -460px;
	float: right;
       z-index:2;
}

#header .b a {
	/*background: url('../image/tab.png');
	behavior: url('catalog/javascript/png/iepngfix.htc');  */
	width: 105px;
	height: 19px;
	padding-top: 5px;
	/*color: #FFFFFF;*/
	color: #000000;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
       font-weight:bold;
	float: left;
	display: block;
	margin-left: 2px;
	cursor: pointer;
}

#header .b a img {
	width: 14px;
	height: 8px;
}

#column {
	width: 200px; height:100%;
	margin: 2px 2px 2px 0px;
	float: left;
	background:#FFFFFF;
	color: #000000;
}

#column a:link,    #categories a:link {  font-size: 11px; color: #999999;  text-decoration:none;}
#column a:visited, #categories a:visited {  font-size: 11px; color: #999999;  text-decoration:none;}
#column a:hover,   #categories a:hover {  font-size: 11px; color: #999999; text-decoration:underline;}
#column a:active,  #categories a:active {  font-size: 11px; color: #999999; text-decoration:underline;}

#content {
	margin: 2px 0px 2px 0px; 
	float: right;
	padding-left: 15px;
	border-left: 1px solid #EEEEEE;
	width: 770px; height:100%;
        background:#FFFFFF;
        color:#000000;
}
#content td, #content th, #content input, #content textarea, #content select, #content a{ color:#000000;}
#content .startpage,#content a.startpage {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}
#content a:link {  color:#002BB8;  text-decoration:none;}
#content a:visited {  color:#002BB8;  text-decoration:none;}
#content a:hover {  color:#002BB8; text-decoration:underline;}
#content a:active {  color:#FAA700; text-decoration:underline;}


#content.categories a:link, #content.breadcrumb a:link {  font-size: 11px; color: #999999;  text-decoration:none;}      
#content.categories a:visited, #content.breadcrumb a:visited {  font-size: 11px; color: #999999;  text-decoration:none;}   
#content.categories a:hover, #content.breadcrumb a:hover {  font-size: 11px; color: #999999; text-decoration:underline;} 
#content.categories a:active, #content.breadcrumb a:active {  font-size: 11px; color: #999999; text-decoration:underline;}



#footer { 
	clear: both;  
	border-top: 3px solid #EEEEEE;
	padding-top: 3px;
	margin-bottom: 0px;
	background: url('../image/bbq-county-bottom.jpg') no-repeat;
	behavior: url('catalog/javascript/png/iepngfix.htc'); 
	width: 990px;
	height: 27px;

}

#footer .a {
	float: left;
	margin-top: 2px;
}

#footer .b {
	float: right;
	text-align: right;
}

#footer .b a {
	color: #336699;
}
  
#time {
	color: #EEEEEE;
	text-align: center;
	clear: both;
}

.heading {
	font-size: 15px;
	font-weight: 600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #990000;
	padding-bottom: 2px;
	border-bottom: 1px solid #EEEEEE;
	clear: both;
	margin-bottom: 10px;
	width: 100%;
	height: 28px;
       z-index:3;
      }

.heading .left {
	float: left;
	text-align: left;
}
 
.heading .right {
	float: right;
	text-align: right;
}

.error {
	color: #FF0000;
	font-size: 10px;
	display: block;
	clear: both;
}

.required {
	margin: 0;
	color: #FF0000;
	display: inline;
}

.warning {
	color: #000000;
	font-size: 10px;  
	background-color: #FFB3B5;
	padding: 3px;
	display: block;
	margin-bottom: 10px;
}

.message {
	color: #000000;
	font-size: 10px;
	background-color: #99FF00;
	padding: 3px;
	display: block;
	margin-bottom: 10px;
}

.breadcrumb {
	color: #999999;
	margin: 10px 0px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.breadcrumb a {
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.price_old {
	text-decoration: line-through;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.price_new {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
 
#bar {
	background-color: #EEEEEE;
	border-top: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC;
	padding: 3px 3px 0px 10px;
	height: 20px;
       margin-top:22px;
}

.products, .images, .categories, .informations {
	float: left;
	width: 33.3%; 
	text-align: center; 
	cursor: pointer;
	font-size: 10px; 
	height: 160px;
}
.mwst{
   font-size:9px;
}
.informations {
 height: auto;
}

.categories a {
	text-decoration: none;
}

.images a {
	font-size: 10px;
}

.images img, .categories img {
	border: 0px;
	margin-bottom: 10px;
}

.results {
	clear: both;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 20px;
}

.results .left {
	float: left;
	padding-top: 4px;
}
 
.results .right {
	float: right;
} 
 
.buttons {
	border: 1px solid #EEEEEE;
	margin: 10px 0px;

	clear: both;
}

.buttons input {
	height: 20px;
	margin: 3px;
}

.buttons table {
	width: 100%;
}

.buttons table td {
	vertical-align: middle;
}

.box {
	padding-bottom: 5px;
	margin-bottom: 10px;
}

/* box language */
.language {
	float: left;
	margin-top: 3px;
visibility:hidden;
}

.language div {
	display: inline;
visibility:hidden;
}

/* box currency */
.currency {
	float: left;
	margin-left: 20px;
	margin-top: 1px;  
visibility:hidden;
}

.currency div {
	display: inline;
visibility:hidden;
}

/* box search */
.search {
	float: right;
}

.search div {
	display: inline;
}

/* box cart */
.box .cart .a {
	text-align: right;
	border-top: 1px solid #EEEEEE;
	margin-top: 8px;
	padding-top: 3px;
}

.box .cart .b {
	text-align: center;
}

/* box category */
.box .category {
	padding-top: 5px;
}

.box .category a {
	background: url('../image/bullet_1.png') no-repeat 15px 5px;
	padding: 0px 0px 0px 25px;
	display: block;
	text-decoration: none;
	margin-bottom: 8px;
}

/* box information */
.box .information a {
	background: url('../image/bullet_1.png') no-repeat 15px 5px;
	padding: 0px 0px 0px 25px;
	display: block;
	text-decoration: none;
}

/* box review */
.box .review div {
	text-align: center;
}

.box .review a {
	text-decoration: none;
}

.box .review img {
	padding: 3px;
}

/* success */
#success {
	behavior: url('catalog/javascript/png/iepngfix.htc');
	background: url('../image/success.png') no-repeat;
	padding-left: 148px;
	_height: 128px;
	min-height: 128px;
}

/* failure */
#failure {
	behavior: url('catalog/javascript/png/iepngfix.htc');
	background: url('../image/failure.png') no-repeat;
	padding-left: 148px;
	_height: 128px;
	min-height: 128px;  
}

/* error */
#error {
	clear: both;
	border: 1px solid #EEEEEE;
	margin: 0px 0px 10px 0px;
	padding: 8px;
	margin-top: 10px;
}
